@charset "utf-8";
/* ================================================

 File name:      layout.css
 Style info:     レイアウト（配置）用
 
 ================================================*/ 

/*
===== CONTENTS ===========================================

	1: WRAPPER
	2: HEADER
	3: NAVIGATION
	4: CONENT
	5: FOOTER
	6: OTHER	
	
==========================================================
*/

/*
===== 1: WRAPPER ==========================================
*/
#wrapper {
	width:844px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image:url(../image/back_shadow06.jpg);
	background-repeat:repeat-y;
	
	/*
	background-color:#FFF;
	
	border-left-width:thin;
	border-left-color:#CCC;
	border-left-style:solid;
	border-left-width:1px;
		
	border-right-width:thin;
	border-right-color:#CCC;
	border-right-style:solid;
	border-right-width:1px;
	*/
}

#wrapper_f {
	width:844px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color:#FFFFFF;
	
	/*
	background-color:#FFF;
	
	border-left-width:thin;
	border-left-color:#CCC;
	border-left-style:solid;
	border-left-width:1px;
		
	border-right-width:thin;
	border-right-color:#CCC;
	border-right-style:solid;
	border-right-width:1px;
	*/
}


#wrapper_fs{
	width:844px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image:url(../image/fb_image41.jpg);
	background-repeat:no-repeat;
	
	/*
	background-color:#FFF;
	
	border-left-width:thin;
	border-left-color:#CCC;
	border-left-style:solid;
	border-left-width:1px;
		
	border-right-width:thin;
	border-right-color:#CCC;
	border-right-style:solid;
	border-right-width:1px;
	*/
}



#wrapper_artist {
	width:1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image:url(../image/back_shadow06.jpg);
	background-repeat:repeat-y;
	
	/*
	background-color:#FFF;
	
	border-left-width:thin;
	border-left-color:#CCC;
	border-left-style:solid;
	border-left-width:1px;
		
	border-right-width:thin;
	border-right-color:#CCC;
	border-right-style:solid;
	border-right-width:1px;
	*/
}


/*
===== 2: HEADER ==========================================
*/
#header{
	margin:0;
	padding:0;
	height:154px;
}



/*
===== 3: NAVIGATION ======================================
*/

#primarynav {
	padding-left:220px;
	margin-top:10px;
	
	width:720px; 
	margin:0px;
	height:20px;
	clear: both;
}

#primarynav li {
	float: left;
	text-align:center;
	height: 22px;
	margin:0;
	
}

#primarynav2 {
	
	margin-top:10px;
	
	width:720px; 
	margin:0px;
	clear: both;
}

#primarynav2 li {
	float: left;
	text-align:center;
	
	margin:0;
	
}

#contents {
	width: 804px;
	text-align: left;
}

#FirstCol {
	margin-top:10px;
	margin-left:20px;
	
	float: left;
	width: 193px;
	height:234px;
	margin-bottom:20px;
	
	border:#999999;
	border-bottom-style:none;
	border-width:1px;
}

#Firstv2Col {
	margin-top:10px;
	margin-left:20px;
	margin-right:8px;
	float: left;
	width: 603px;
	height:285px;
	margin-bottom:20px;
	
	border:#999999;
	border-bottom-style:none;
	border-width:1px;
}

#SecondCol {
	margin-top:10px;
	margin-bottom:20px;
	
	margin-left:10px;
	padding:0;
	text-align:left;
	float: left;
	width: 290px;
	height:234px;
	
}

#facebookCol {
	margin-top:10px;
	margin-bottom:20px;
	margin-left:20px;
	
	padding:0;
	
	width: 292px;
	height:400px;
	float:left;
	
}

#facebookCol_en {
	margin-top:10px;
	margin-bottom:20px;
	margin-left:20px;
	
	padding:0;
	
	width: 292px;
	height:400px;
	clear:both;
	
}


#facebookwideCol {
	margin-top:10px;
	margin-bottom:20px;
	
	margin-right:8px;
	padding:0;
	float: left;
	width: 603px;
	height:400px;
	
}

#facebookwidev2Col {
	margin-top:10px;
	margin-bottom:20px;
	
	margin-right:8px;
	padding:0;
	float: left;
	width: 193px;
	height:400px;
	
}


#topicCol {
	margin-top:10px;
	margin-bottom:20px;
	
	margin-right:5px;
	padding:0;
	float: left;
	width: 300px;
	height:400px;
	
}


#topicflatCol {
	margin-top:10px;
	margin-left:20px;
	margin-right:8px;
	float: left;
	width: 804px;
	height:120px;
	margin-bottom:10px;
	position:relative;
	text-align:left;
	
	border:#999999;
	border-bottom-style:none;
	border-width:1px;
}

#ap_box {
	margin-left:20px;
	margin-right:550px;
	width: 230px;
	height:100px;
	margin-bottom:20px;
	
	text-align:left;
	float:left;
	
	
	border:#999999;
	border-bottom-style:none;
	border-width:1px;
}

#ap_box4 {
	margin-left:20px;
	margin-right:550px;
	width: 240px;
	height:240px;
	margin-bottom:10px;
	
	text-align:left;
	float:left;
	
	
	
}


#ap_in {

	
	width: 230px;
	height:40px;
	margin-bottom:10px;
	padding:10px;
	
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:13px;
	color:#333333;
	text-align:left;
	float:right;
	
	
}

#ap_profile {

	
	width: 280px;
	height:40px;
	margin-bottom:10px;
	text-align:left;
	

}


#ap_box2 {
	

	width: 240px;
	height:240px;
	margin-bottom:20px;
	margin-left:20px;
	margin-right:20px;
	text-align:left;
	
	float:left;
	
	background-color:#FFF;
	opacity:0.8;
	border:#999999;
	border-style:solid;
	border-width:1px;
	
	box-shadow: 5px 5px 5px rgba(0,0,0,0.2); 
	
}

#ap_entire {
	

	width: 804px;
	height:240px;
	margin-bottom:20px;
	
	margin-right:20px;
	clear:both;
	
	
}

p.ap_box2{
	color:#FF0000;
	
}

#ap_box6{
	

	width: 240px;
	height:60px;
	margin-bottom:20px;
	margin-left:20px;
	margin-right:20px;
	margin-top:10px;
	text-align:left;

	
	float:left;
	

	
}

#ap_box8{
	

	width: 240px;
	height:100px;
	margin-bottom:80px;
	margin-left:240px;
	margin-right:20px;
	

	
	float:left;
	
	
	
}







/*
===== 5: FOOTER ==========================================
*/
#footer{
	margin:0;
	padding:0;
	width:836px;
	color:#FFFFFF;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	height:54px;
	background-color:#FF0000;
	clear: both;
}



#footer li{
	float:left;
	font-size:12px;
	margin:0;
	margin-left:auto;
	margin-right:auto;
}

#over {
	width:600px;
	padding-top:14px;
	margin-left:170px;
	
}


#copy{

	padding-top:8px;
	width:400px;
	clear: both;
	margin-left:auto;
	margin-right:auto;
		
}

#re_banner{
	width:174px;
	float:left;
	margin-bottom:10px;
		
}



/*
===== 5: event ==========================================
*/

#event_dm{
	width:174px;
	float:left;
	margin-bottom:10px;
		
}

#bar{
	margin-top:20px;
	margin-bottom:15px;
	margin-left:22px;
	margin-right:auto;
	width:804px;
	float:left;
	clear:both;
	text-align:left;
	
}

#bar6{
	margin-top:20px;
	margin-bottom:15px;
	margin-left:22px;
	margin-right:auto;
	width:804px;
	height:600px;

	clear:both;
	text-align:left;
	
}


#bar2{
	margin-top:20px;
	margin-bottom:15px;
	margin-left:auto;
	margin-right:auto;
	width:804px;
	
	clear:both;
	text-align:left;
	
}

#event_form{

	float:left;
	margin-left:680px;
	margin-bottom:15px;
	
	
}

#event_info{
	width:782px;
	
	float:left;
	margin-left:20px;
	margin-right:20px;
	margin-bottom:5px;
	
	padding:10px;
	
	border-width:thin;
	border-color:#999;
	border-style:dotted;
	border-width:1px;
	
}

#event_notice{
	width:782px;
	
	float:left;
	margin-left:20px;
	margin-right:20px;
	margin-bottom:5px;
	
	padding:10px;
	
	
	
}

#event_all{
	width:720px;
	float:left;
	text-align:left;
	margin-left:50px;
	margin-right:10px;
	margin-bottom:15px;
	


}
#event_detail{
	width:550px;
	float:left;
	margin-left:28px;
	
	
}

#event_base{
	width:550px;
	padding:10px;
	height:48px;
	margin-top:5px;
	background-color:#FFF3E8;
	
	float:left;
	
	
}

#event_base02{
	width:550px;
	padding:10px;
	height:28px;
	margin-top:5px;
	background-color:#FFF3E8;
	
	float:left;
	
	
}

#event_base04{
	width:550px;
	padding:10px;
	height:70px;
	margin-top:5px;
	background-color:#FFF3E8;
	
	float:left;
	
	
}

#event_name{
	width:30px;
	float:left;
	text-align:left;
	
}
#event_date{
	width:550px;
	clear:both;
	
}
#g_date{
	float:left;
	
	width:220px;
	
	
}

#g_place{
	
	float:left;
	
	width:280px;
	
		
}

#g_sign{
	clear:both;
	float:left;
	width:400px;
	margin-top:5px;
	
}

#event_top{

	float:right;
	width:80px;

	margin-left:600px;
	margin-right:50px;
	margin-bottom:10px;
	
	color:#F00;
	text-decoration:underline;
	font-size:14px;
}

#event_change{
	width:804px;
	float:left;
	text-align:left;
	margin-left:12px;
	margin-right:12px;
	margin-bottom:10px;

}

/*
===== 5: order ==========================================
*/

#o-font{

	color:#1F2C5D;
	text-decoration:underline;
	
}

#order_second{
	width:804px;
	float:left;
	text-align:left;
	margin-top:15px;
	margin-left:12px;
	margin-right:12px;
	margin-bottom:25px;

}

/*
===== 5: refgraphfine ==========================================
*/

#each_subject{
	margin-top:15px;
	
	margin-left:12px;
	margin-right:12px;
	margin-bottom:10px;
	
	width:780px;
	float:left;
	text-align:left;
	
}

#each_subject2{
	margin-top:15px;
	
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	
	width:780px;
	text-align:center;

}

#r_img{
	margin-top:5px;
	padding:0;
	float:left;
	
}
#r_border{
	margin-left:10px;
	height:10px;

	
}

#refgraph_c {	
	margin-bottom:10px;
	margin-right:12px;
	float: left;
	width: 790px;
	height:200px;
	
}

#refgraph_c_second {
	
	margin:0;
	background-color:#FFF;
	font-size:18px;
	width: 790px;
	height:28px;
	
	
}


/*
===== 5: artists ==========================================
*/

#artists_all{
	
	width:784px;
	float:left;
	text-align:left;
	margin-left:12px;
	margin-right:12px;
	margin-bottom:15px;

}



/*
===== 5: order ==========================================
*/

#order{
	width:820px;
	float:left;
	text-align:left;
	margin-left:8px;
	margin-right:8px;
	margin-bottom:15px;
}

/*
===== 5: works ==========================================
*/

#art_works{
	margin-left:auto;
	margin-left:auto;
	width:700px;
}


/*
===== 5: blog ==========================================
*/

#blog_image{
	width:836px;
	margin-left:5px;
}

#blog_FirstCol {
	margin-top:10px;
	margin-bottom:20px;
	margin-right:14px;
	margin-left:20px;
	padding:0;
	float: left;
	width: 605px;
	text-align:left;
}

#blog_Firstunder {
	margin-top:10px;
	margin-bottom:20px;
	margin-right:14px;
	margin-left:20px;
	clear:both;
	padding:0;
	float: left;
	width: 605px;
	text-align:left;
	
}

#blog_naviunder {
	margin-top:10px;
	margin-bottom:20px;
	margin-right:14px;
	margin-left:20px;
	clear:both;
	padding:0;
	float: left;
	width: 605px;
	text-align:left;
	
}



#blog_SecondCol {
	margin-top:10px;
	margin-right:8px;
	margin-bottom:20px;
	float: left;
	width: 193px;
	height:200px;
	
}


#b_text{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
	color:#333333;
	line-height:22px;
	margin-top:24px;
	margin-left:10px;
	margin-right:10px;
	
	
}

img.b_text{
	float:left;
	margin-left:5px;
}

#b_img{
	width:605px;
	height:34px;
	text-align:left;
	font-size:16px;
	
	
	color:#000;    /*:#000; :#283496; /*:#3B5998; */ 
	margin-left:auto;
	margin-right:auto;
	padding-top:6px;
	padding-left:5px;
	
	font-weight:900;

	background-image:url(../image/blog_topic14.jpg);
	background-repeat:no-repeat;
	
}

#b_img02{
	width:595px;
	height:34px;
	text-align:left;
	font-size:12px;
	
	
	color:#000;    /*:#000; :#283496; /*:#3B5998; */
	
	font-weight:900;

	background-image:url(../image/blog_topic14.jpg);
	background-repeat:no-repeat;
	
}

#blog_archive{
	width:180px;
	height:100px;
	float:left;
	margin-bottom:10px;
	margin-top:20px;
	text-align:left;
	font-size:14px;
	color:#333;	
}

#bandf{
	width:190px;
	height:50px;
	float:left;
	margin-bottom:10px;
	margin-top:20px;
	text-align:left;
	font-size:12px;
	color:#06C;	
}


/*
===== 10: newv_artists ==========================================
*/

#procedure{
	float:right;
	margin-bottom:10px;

}

/*
===== 10: new_except_f ==========================================
*/

#nav2 {
	width:804px;
	height: 2px;
	margin-left:21px;
	margin-right:21px;
	
	clear: both;

}

/*
===== 10: info_artist ==========================================
*/


#p_picture {
	width:50px;
	height:100px;
	float:left;
}

/*
===== 10: info_artist ==========================================
*/


#nav {
 width:804px;
	height: 35px;
	margin-left:21px;
	margin-right:21px;
	
	clear: both;

}
#nav li {
float: left;
	height: 35px;
	margin:0;
}

#menu-sample {
 width:804px;
	height: 35px;
	margin-top:0px;
	margin-left:21px;
	margin-right:21px;
	
	clear: both;

}

#menu-sample ul { /*リスト全体*/
  list-style: none;
  margin: 0;
  padding: 0;
 
}

#menu-sample li { /*リストの1段目*/


 white-space: nowrap;

  float: left;
  min-width: 133px;
  width:133px;
  
}

#menu-sample ul ul { /*2段目以降*/
  display: none;
  position: absolute;
  width:133px;
  z-index: 10;
}

#menu-sample li li { /*2段目以降のリスト項目*/
  clear: left;
  position:relative;
  width:133px;
  width: 100%;
}

#menu-sample ul ul ul { /*3段目以降*/
  top: 0;
  left: 100%;
}

#menu-sample ul li:hover > ul {
  display: block;
}



*+html #menu-sample ul ul a { /*IE用*/
width: 133px; /*（94-10-10-1-1）パディングとボーダーの分を引いた値*/
white-space: normal; /*幅に応じて改行*/
}






/*
#nav li a {
  display: block;
  margin: 0;
  padding: 15px 0 11px;
  color: #000;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  text-decoration: none;
}
#nav li ul {
  position: absolute;
 
  left: 100px;
  list-style: none;
  margin: 0;
  border-radius: 0 0 3px 3px;
}
#nav li:last-child ul {
  left: -100%;
  width: 100%
}
#nav li ul li{
  overflow: hidden;
  width: 200%;
  height: 0;
  color: #fff;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  -o-transition: .2s;
  -ms-transition: .2s;
  transition: .2s;
}
#nav li ul li a{
  padding: 13px 15px;
  background: #6e7c0c;
  text-align: left;
  font-size: 12px;
  font-weight: normal;
}
#nav li:hover > a{
  background: #6e7c0c;
  color: #eff7b1;
}
#nav > li:hover > a{
  border-radius: 3px 3px 0 0;
}
#nav li:hover ul li{
  overflow: visible;
  height: 38px;
  border-top: 1px solid #7c8c0e;
  border-bottom: 1px solid #616d0b;
}
#nav li:hover ul li:first-child{
  border-top: 0;
}
#nav li:hover ul li:last-child{
  border-bottom: 0;
}
#nav li:hover ul li:last-child a{
  border-radius: 0 0 3px 3px;
}


*/